create table file_upload
(
    ID                 varchar(36)  not null
        primary key,
    P_ID               varchar(36)  null comment '主表id',
    SAVE_FILE_NAME     varchar(40)  null comment '保存文件名（32位uuid）',
    CREATED_BY         varchar(50)  null comment '上传人',
    CREATED_ON         datetime     null comment '上传时间',
    UPDATED_BY         varchar(200) null,
    UPDATED_ON         datetime     null,
    TABLE_NAME         varchar(100) null comment '来源类型',
    PATH               varchar(200) null comment '保存路径',
    ORIGINAL_FILE_NAME varchar(80)  null comment '原始文件名'
)
    comment '文件上传表';

